create table wb_task
(
    TASK_ID          varchar(36)   not null
        primary key,
    TASK_NAME        varchar(400)  not null,
    INTERVAL_TYPE    decimal(1)    not null,
    INTERVAL_EXPRESS varchar(10)   not null,
    CLASS_NAME       varchar(200)  null,
    SERVER_SCRIPT    varchar(2000) null,
    BEGIN_DATE       datetime      null,
    END_DATE         datetime      null,
    STATUS           decimal(1)    null,
    REMARK           varchar(500)  not null
);

INSERT INTO ag_devmysql.wb_task (TASK_ID, TASK_NAME, INTERVAL_TYPE, INTERVAL_EXPRESS, CLASS_NAME, SERVER_SCRIPT, BEGIN_DATE, END_DATE, STATUS, REMARK) VALUES ('004CMO5J57GEE', '热加载定时测试02', 1, '1', null, 'var domain=new com.ag.secp.platform.spring.BeanMange(null, null, "timerDemo", "run02", null);
domain.execute();', '2021-08-24 02:08:00', null, 1, '热加载定时测试02');
INSERT INTO ag_devmysql.wb_task (TASK_ID, TASK_NAME, INTERVAL_TYPE, INTERVAL_EXPRESS, CLASS_NAME, SERVER_SCRIPT, BEGIN_DATE, END_DATE, STATUS, REMARK) VALUES ('004CRCPUMCOCV', '热加载定时测试01', 0, '30', null, 'var domain=new com.ag.secp.platform.spring.BeanMange(null, null, "timerDemo", "run01", null);
domain.execute();', null, null, 1, '热加载定时测试01');
